<?php
function irpp_ui_faq() {
    global $irpp;
    $i=1;
    while($irpp->Lang->H('Faq.Question'.$i)) {
        $q=$irpp->Lang->L('Faq.Question'.$i);
        $r=$irpp->Lang->L('Faq.Response'.$i);
        ?>
        <p>
            <b><?php echo $q?></b>
            <br/>
            <?php echo $r?>
        </p>
        <?php
        ++$i;
    }
}